
Redmine - Feature #12869

Notificaion if ticket-creation failed

2013-01-16 15:50 - Felix Muster

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

when I create a Ticket via Mail, I have to write all fields like project or tracker down, if i don't, ticket creation will fail.

but I don't know if it's failed, only by checking in redmine.

is it possible to implement a way to notificate the user when its ticket wasn't created?

Related issues:

Related to Redmine - Feature #13862: Better mail response when creating new i... New

Has duplicate Redmine - Defect #17795: No notification when failing to create... Closed

History

#1 - 2013-01-16 16:28 - Etienne Massip

- Target version set to Candidate for next major release

#2 - 2013-08-12 04:31 - Toshi MARUYAMA

- Related to Feature #13862: Better mail response when creating new issue via email submission added

#3 - 2015-08-30 18:35 - Sebastian Paluch

+1

#4 - 2015-10-21 09:57 - Florian ROBERT

+1

#5 - 2015-11-16 04:55 - Toshi MARUYAMA

- Has duplicate Defect #17795: No notification when failing to create issue from email added
